Bug 27674 - [Gtk] Enable http/tests/appcache tests
Summary: [Gtk] Enable http/tests/appcache tests
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords: Gtk
Depends on:
Blocks:
 
Reported: 2009-07-25 01:31 PDT by Jan Alonzo
Modified: 2009-07-29 04:19 PDT (History)
1 user (show)

See Also:


Attachments
patch (15.89 KB, patch)
2009-07-25 01:53 PDT, Jan Alonzo
eric: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Alonzo 2009-07-25 01:31:59 PDT
Let's enable the appcache tests to validate that we have a working appcache functionality. A forthcoming patch enables 30/37 tests and I think is a good baseline (i.e, it's better than nothing). The remaining seven failing tests will be fixed eventually and a separate issue will be raised.
Comment 1 Jan Alonzo 2009-07-25 01:53:58 PDT
Created attachment 33488 [details]
patch
Comment 2 Eric Seidel (no email) 2009-07-28 11:03:29 PDT
Comment on attachment 33488 [details]
patch

Looks sane enough.
Comment 3 Jan Alonzo 2009-07-28 13:27:50 PDT
I'll commit this.
Comment 4 Jan Alonzo 2009-07-29 04:19:35 PDT
(In reply to comment #3)
> I'll commit this.

Landed as http://trac.webkit.org/changeset/46537. Thanks.